Petecat 1.0.1612.1601

it's a .net framework library included dependency injection, dynamic proxy, http server...

There is a newer version of this package available.
See the version list below for details.
Install-Package Petecat -Version 1.0.1612.1601
dotnet add package Petecat --version 1.0.1612.1601
<PackageReference Include="Petecat" Version="1.0.1612.1601" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Petecat --version 1.0.1612.1601
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

fixes issue that dynamic proxy class cannot be dependency injected.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.0.1702.202 295 2/2/2017
1.0.1702.201 210 2/2/2017
1.0.1612.2901 237 12/29/2016
1.0.1612.2702 254 12/27/2016
1.0.1612.2701 373 12/27/2016
1.0.1612.2601 315 12/26/2016
1.0.1612.2501 304 12/25/2016
1.0.1612.2302 316 12/23/2016
1.0.1612.2301 290 12/23/2016
1.0.1612.1901 319 12/19/2016
1.0.1612.1601 315 12/16/2016
1.0.1612.1401 298 12/14/2016
1.0.1612.1101 260 12/11/2016
Show less